20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans Microsoft Azure

Division Systèmes et Réseaux

Multiples vulnérabilités dans Microsoft Azure


Risque

Elévation de privilèges.
Déni de service.
Atteinte à la confidentialité des données.
Exécution de code.

Systèmes affectés :

  • Azure AI Search
  • Azure Arc Cluster microsoft.azstackhci.operator Extension versions antérieures à 5.0.5
  • Azure Arc Cluster microsoft.azure.hybridnetwork Extension versions antérieures à 1.0.2620-162
  • Azure Arc Cluster microsoft.azurekeyvaultsecretsprovider Extension versions antérieures à 1.5.2
  • Azure Arc Cluster microsoft.iotoperations.mq Extension versions antérieures à 0.3.0-preview
  • Azure Arc Cluster microsoft.networkfabricserviceextension Extension versions antérieures à 5.1.3
  • Azure Arc Cluster microsoft.openservicemesh Extension versions antérieures à 1.2.6
  • Azure Arc Cluster microsoft.videoindexer Extension versions antérieures à 1.1.2
  • Azure Compute Gallery
  • Azure CycleCloud 8.6.0 versions antérieures à 8.6.1
  • Azure Identity Library pour .NET versions antérieures à 1.11.0
  • Azure Kubernetes Service Confidential Containers versions antérieures à 0.3.4
  • Azure Migrate versions antérieures à 6.1.294.1003
  • Azure Monitor Agent versions antérieures à 1.24.0
  • Azure Private 5G Core versions antérieures à 2403.0-2

Résumé

De multiples vulnérabilités ont été corrigées dans MS Azure. Elles permettent à un attaquant de provoquer une élévation de privilèges, un déni de service, une atteinte à la confidentialité des données et une exécution de code.


Documentation éditeur


Solution

Se référer à la section Documentation éditeur.